@media only screen and (max-width: 609px){

/* Make the site fit inside the screen no matter what */
/* jrp: this messes up the open notification on mobile... might need to revisit? (4/2/2020)
body{
	position: relative;
	width: 98%;
	margin: 0 auto;
}
*/

/* Playing with the social sidebar */
#d-social{
	display: inline-block;
    width: 100%;
    margin-top: 10px;
	text-align: center;
}
#m-social{
	display: none;
}
#sidebar{
	margin-top: 0!important;
}
.social-sidebar{
	margin-top: 10px;
	margin-bottom: 0;
}

/*social scroller */
.crt-panel-next {
	right: 0px !important;
}
.crt-panel-prev {
	left: 0px!important;
}
/* Let's start by hiding everything that needs to go away at this size: */
#gradientbox,
#leftgradient,
#hero-images,
#Since1963
{
	display: none!important;
}
.m-block{
	display: block!important;
}

#mobile-to-top{
	position: fixed;
	bottom: 0px;
	right: 3px;
	z-index: 99999;
}
#mobile-to-top a{
	display: block;
	width: 50px;
	height: 50px;
}

#Mainnavigationbar{
	width: 100%;
	margin-left: 0;
	margin-top: -6px;
}
.gridContainer{
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
#mothermold{
	/*margin-top: 104px;*/
	margin-top: 23%;
}
#hero-text{
	display: block;
	width: 100%;
	background: #01213A;
}
#main-body, #sidebar{
	width: 100%;
	margin-top: 0!important;
}
.halfwidthbox{
	clear: both;
	margin-left: 0%;
	width: 100%;
}
.fullwidthbox{
	float: right;
}
.sidebar-box {
	margin: 0 auto;
	margin-bottom: 30px;
	max-width: 450px;
}
#RAMlogospace{
	width: 100%;
}
#RAMlogo{
	margin-left: 3%;
	margin-top: 15px;
	width: 20%;
	/* This is behaving really oddly on stock Android browsers but okay on Safari & Chrome mobile... */
}
#RAMlogo img{
	width: 100%;
}
#topgridholder{
	float: left;
	margin-left: 0;
	width: 100%;
	height: 77px;
}
#searchinputarea{
	clear: right;
	width: 69.75%;
}
#beginsearch{
	width: 29.25%;
}
.nav{
	width: 50%;
}
#main-content{
	margin-top: 165px;
}
footer{
	padding-bottom: 30px;
				   
	margin-top: 20px;
	background: #000;
}
footer div{
	width: 100%;
	margin: 0 0 6px 0;
	float: none;
}
#footer-nav{
	/* text-align: center; */
}
#footer-nav {
    width: 100%;
    margin-top: 10px;
    margin: 10px auto;
}
#footer-nav ul{
	text-align: left;
}
.forfooter {
	width:90%;
} 
#copyright{
	/* In case text extends into gradient. It doesn't seem like this is necessary any longer but will keep the code here in case...
	background: rgba(0,0,0,0.2);
	*/
	padding: 6px!important;
}

/* Specific to the homepage */
.homehero {
	    background-image: none!important;
}
.homepage-section div{
	width: 100%;
}
.homepage-section h2, .toppage-section h2{
	width: 70%;
}
.wp-index.month01{
	background: none;
}
.wp-index.month02{
	background: none;
}
.wp-index.month03{
	background: none;
}
.wp-index.month04{
	background: none;
}
.wp-index.month05{
	background: none;
}
.wp-index.month06{
	background: none;  
}
.wp-index.month07{
	background: none;  
}
.wp-index.month08{
	background: none; 
}
.wp-index.month09{ 
	background: none;  
}
.wp-index.month10{
	background: none;  
}
.wp-index.month11{
	background: none; 
}
.wp-index.month12{
	background: none;
}
.wp-index #hero-text{
	display: none!important;
}
.owl-controls {
	display: none!important;
}
#prev-control{
	left: 0px;
}
#next-control{
	right: 0px;
}
.homepage-section #locmap-overlay{
	width: 97%!important;
	max-width: none;
	margin: -30px auto 5px;
}
.homepage-section #locmap-overlay img{
	display: block;
	margin: -30px auto;
}
.feature-event {
		background-image: url(/wordpress/wp-content/themes/ram/_images/collegeZoom.png);
}
#availablenow {
	margin-top: -8vw;
}
 .availablenow_large {
	display: none;
}
 .availablenow_mobile {
	display: inline-block;
}
#collegezoom p {
	font-size: 2em;
	margin: 4% 0;
}
#collegezoom h3{
	font-size: 2em;
}
/* Specific to product category pages */
.main-category h1{
	width: 80%;
}
.main-category .col{
	background-color: #FFF;
	width: 94%;
	float: none;
	left: 0;
}
.main-category .col:first-child{
	margin-bottom: 0;
}
.main-category .col:last-child{
	margin-top: 0;
}
#ccol1, #ccol2, #ccol3, #ccol4, #ccol5{
	background: transparent;
	left: 0; right: 0;
	float: none;
}
.col{
	padding-top: 5px!important;
	margin: 0 auto!important;
}

/* Specific to product detail pages */
#alerts-sidebar{
	display: none;
}
#notifications-tab{
	display: block!important;
}
#tab-container h3{
	display: block;
	text-align: left;
	padding-left: 23px;
	border: 1px solid #333;
	width: 90%;
	margin: 0 auto;
	border-radius: 0;
}
.wp-single-product #main-description{
	background: transparent;
	box-shadow: none;
}
#tab-container h3.mobile-deselect{
	background-color: #FFF;
	box-shadow: none;
}
#tab-container h3.mobile-deselect a{
	color: #034D81;
}
#tab-body .relabel{
	display: block;
	margin: 8px 0;
	border-bottom: 1px solid #034D81;
}
#tab-body{
	min-height: 24px !important;
	width: 90%;
	margin: 0 auto;
	padding: 0.7em 0.8em;
	padding-left: 27px;
}
#purchase{
	display: none;
}
#notify{
	display: block;
}
#tab-container h3.selected, #tab-container h3.mobile-select{
	box-shadow: inset 0px -1px 10px 3px rgba(255,255,255,.8);
}
.ecomm-table{
	width: 100%;
	border-top: 0;
}
.ecomm-table tr{
	background-color: #D7D7D7;
	border-bottom: 1px solid #E6E6E6;
}
.ecomm-table th{
	display: none;
}
.ecomm-table td{
	display: inline-block;
	border: 0;
}
.ecomm-table .m-block{
	font-weight: 500;
	color: #FFF;
	background-color: #034D81;
	padding: 2px;
	margin-bottom: 4px;
	position: relative;
	width: 100%;
}
.ecomm-table .m-block span{
	display: inline-block;
}
.ecomm-table .prodrow{
	border: 0;
}
.ecomm-table .prodsize-cell{
	width: 36%;
	padding: 1px 0!important;
}
.ecomm-table .prodweight-cell{
	width: 20%;
	padding: 1px 0!important;
}
.ecomm-table .prodprice-cell{
	width: 19%;
	padding: 1px 0!important;
}
.prodname-cell{
	border: 1px solid #034D81!important;
	display: block!important;
	width: 100%!important;
	background-color: #FFF!important;
}
#subtotal{
	position: fixed;
	float: none;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 57px;
	background-color: rgba(3,77,129,0.8);
	text-align: left;
	z-index: 99998;
}
#subtotal button{
	display: inline-block;
	margin-left: 20px;
	box-shadow: 1px 1px 7px 3px rgba(255, 255, 255, 0.6);
}
#subtotal #subtotal-txt{
	color: #FFF;
	display: inline-block;
	margin-left: 20px;
}
#tab-container h3{
font-size: 1.2em;
}

/* Specific to locations page */
.wp-archive-location #main-description,
.wp-archive-location #hero-text header{
	display: none;
}
.wp-archive-location #hero-images{
	display: block!important;
	width: 94%;
}
#locmap-overlay{
	width: 98%!important;
	margin-top: -49px;
}
.wp-archive-location #hero-images img:last-child{
	display: none!important;
}
#hero-images #locmap-overlay img:last-child{
	display: inline!important;
}
.wp-archive-location .location-container h2{
	width: 50%;
	margin-bottom: 5px;
}
.location-block.details{
	margin-left: 40px;
	margin-top: 0;
	display: block;
	width: 100%;
}
.location-block.google-map img,
.location-block.youtube-vid{
	display: none;
}
.location-block.google-map{
	margin-top: 0;
	display: block;
	width: 98%;
}
.location-block.google-map .goto-button{
	float: none;
}

/* Specific to single location pages */
#social-checkin a{
	font-size: 12px;
	font-size: 3.4vw;
}
.wp-single-location .location-section h2{
	width: 50%;
}
.wp-single-location .youtube-vid,
.location-description,
.blog-entry div,
.blog-entry img
{
	width: 100%;
}
#events.location-section table{
	border: 0;
}
#events.location-section table td{
	display: inline-block;
	width: 37%;
	border: 0;
}
#events.location-section table td:first-child{
	display: block;
	width: 85%;
}
#events.location-section table tr{
	display: block;
	background-color: #FFF;
	margin: 3px;
	border: 1px solid #034D81;
}
#events.location-section table tr:first-child{
	/* border: 0;    why? */
}
#events.location-section table tr:last-child{
	border-bottom: 1px solid #034D81;
}
#events.location-section table th{
	display: none;
}

/* Specific to applications page */
.wp-archive-application .single-application{
	margin-bottom: 24px;
}
.wp-archive-application .single-application h2,
.wp-archive-application .single-application img,
.wp-archive-application .single-application div,
.wp-archive-product .single-product h2,
.wp-archive-product .single-product img,
.wp-archive-product .single-product div
{
	float: none;
	width: 100%;
}
.wp-archive-application .single-application h2{
	margin-bottom: -1px;
}

/* Specific to event categories page */
.wp-page-seminars .seminar-category .cat-image,
.wp-page-seminars .seminar-category .cat-desc{
	width: 100%;
	display: block;
}
.wp-page-seminars #main-body .goto-button{
	float: none;
}
.wp-page-seminars .seminar-category .cat-image img{
	border: 0;
	margin: 0;
	margin-bottom: 3px;
}

/* Specific to single event page */
.wp-single-event #main-body h2{
	width: 98%;
}
.wp-single-event .goto-button{
	width: 50%;
}
.wp-single-event img.reserve{
	margin-top: -0.5%;
}
.wp-single-event .white-box{
	margin-top: 0;
}

/* Specific to blog posts */
.wp-single #main-body .main-content,
.wp-single #main-body #related{
	padding: 12px;
}
#addthis-content{
	display: none;
}
#addthis-below{
	display: block;
	width: 204px; /* jrp: this is a hack, knowing how wide the addthis icons will take up */
	margin: 0 auto 12px;
}
.addthis_default_style .addthis_separator,
.addthis_default_style .at300b,
.addthis_default_style .at300bo,
.addthis_default_style .at300m,
.addthis_default_style .at300bs{
	float: left;
	padding: 0 2px;
}
#addthis-below h6{
	border-bottom: 1px solid #034D81;
	margin-bottom: 2px;
}
/* Contact Us */
.wp-contact div.wpcf7{
	width: 100%;
}
.wpcf7-nucaptcha div{
	padding: 0!important;
}
#form-mother{
	padding: 0 8px 8px!important;
}


/* Magento-Related Styles */
.cart #main-body{
	min-height: 1px!important;
	margin-bottom: 4px;
}
#shopping-cart-table{
	margin-bottom: 0!important;
}
.cart-collaterals #alerts-sidebar{
	display: block;
}
#cost-explainer-window{
	margin-left: -10px!important;
}
#shopping-cart-table td{
	display: block;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a.btn-remove img{
	vertical-align: -18% !important;
}
#shopping-cart-table th{
	display: none;
}
#shopping-cart-table col{
	width: auto!important;
}
#shopping-cart-table tfoot tr.last{
	border-bottom: 0!important;
}
#shopping-cart-table button{
	width: 100%!important;
	border-bottom: 1px solid #034D81!important;
}
#shopping-cart-table .btn-proceed-checkout{
	display: none;
}
#shopping-cart-table .even{
	background-color: #E6E6E6;
}
.checkout-spacer{
	display: none!important;
}
.checkout-thumbnail{
	width: 23%;
	max-width: 75px;
	margin-right: 1%;
	display: inline-block!important;
}
.checkout-name{
	width: 73%;
	display: inline-block!important;
}
.mobile-labels{
	display: inline-block!important;
	color: #FFF;
	font-weight: 500;
	background-color: #034D81;
	text-align: center;
	height: 20px!important;
	width: 25%;
	padding: 0!important;
	margin: 0!important;
}
.checkout-unitprice.a-right,
.checkout-qty,
.checkout-subtotal.a-right,
.checkout-remove
{
	width: 25%;
	text-align: center!important;
	padding: 2px 0!important;
	margin: 0!important;
	height: 29px;
	border-right: 1px solid  #034D81;
	line-height: 28px;
	float: left;
}
.checkout-unitprice{
	border-left: 1px solid #034D81;
}
.wp-page-policies.ty #social-icons{
	clear: both;
}
.wp-page-policies.ty #social-icons img#fb{
	width: 52%!important;
}
.wp-page-policies.ty #social-icons img#tw{
	width: 21%!important;
}
.wp-page-policies.ty #social-icons img#gp{
	width: 17%!important;
}

/* SMO Galleries Page */
.smo-thumbnail{
	left: 16.6%;
	top: 17.5%;
	width: 80.2%;
	padding-bottom: 43.6%;
}
#also-bought h2{
	width: 90%!important;
}



/* NOTIFICATIONS BAR */
#NOTICE.NOTICE{
	padding: 0 16px;
	width: calc(100% - 32px);
	background-position: -35px;
	font-size: 12.5px;
	font-weight: 500;
}
#NOTICE-tab.NOTICE{
	height: 8px;
	background-size: 20px;
	width: 25%;
	left: 0;
}
#NOTICE span{
	display: block;
	margin-top: 0;
	vertical-align: middle;
	max-height: 76px;
}

#NOTICE.NOTICE.open{
	margin-top: 0;
	width: calc(100% - 32px);
}
#NOTICE-tab.NOTICE.open{
	margin-top: 0;
}


.nav-select{ /********************************* experimenting with different touchscreen nav */
	width: 50%;
}

#ismob{
	display: block;
}


/* CHECKOUT (MAGENTO) */
ol#checkoutSteps {
    padding: 0;
	}
	#checkout-step-login .col2-set .buttons-set {
    margin: 2vw 0 !important;
	}
	.opc #checkout-step-login.step {
		padding: 4vw;
	}
	.opc #checkout-step-login .col-1, #checkout-step-login .col-2 {
    display: block;
    width: 100%;
    vertical-align: top;
    margin-left:0;
    margin-right:0;
	}
	.opc #checkout-step-login .col-1 {
		margin-bottom: 9vw;
	}

}